{% extends "post.html" %}

{% set title = 'Drabble č. 6 (16. kolo)' %}

{% block content %}

<h2>Drabble č. 6</h2>
<p>Dorazila jsem až ke Karmínu, země zla tohoto světa. Překonala jsem touhu se vrátit a vkročila jsem do rudé trávy. I za denního světla, je tu nebezpečno, což hned dokázala nestvůra s odporným obličejem běžící mi vstříc. Hned beru do ruky meč a učiním s ní rychlý proces. Snažím se nemyslet na prostředí, kterým procházím, ale jen těžko se ignorují nikdy nepohřbená mrtvá těla tlející všude kolem, z půdy vyrůstají šedé stromy s krvavými listy ověšené kusy masa. Maso je všude, ale nehnije… protože žije.
<p>„Slurrrrch!“ rychle jsem se otočila a vyslala proti letícímu monstru svůj čakram. Ozvalo se odporné čvachtnutí, ale pouze jsem to zranila. Krvavá chiméra, jakoby sešitá z částí jiných zvířat, se opět přiblížila, ale jen abych jí dorazila druhou ranou. Vzala jsem si z ní kus obratle, ten se bude později hodit do lektvaru bitvy.</p>

<p><i>Ale teď byl čas jít dovnitř…</i></p>

<p>Přede mnou stála tlama. Tedy, těžko říct co to je, já si ji tak nazvala. Obrovská jeskyně ze tvrdého pevného masa, kterým se zatím nedokážu prokopat, ale to nevadí, už vím jak na to. Vešla jsem dovnitř, temně rudé stěny, které pulzují kolem osvětlovala pouze moje pochodeň a hrůzné oltáře vyrůstající ze země. Sledovaly mne. Jejich různě velké bulvy se za mnou otáčejí, jak je míjím. Pokusila jsem se jich zbavit ale nejde to, mé kladivo se pouze zabořilo do těch modrých duhovek, ale pak se odrazilo. Projela mnou silná bolest a málem mne srazila na kolena. Silně mne to zranilo, hned jsem si dala lektvar, abych se trochu dala do pořádku. A přísahám, že se ten oltář zašklebil. Ty bulvy.</p>

<p><i>Vypadají jako ty létající oči, které mne pronásledují v noci…</i></p>

<p>Dorazila jsem na konec chodby, propadala se v jámu. Hodila jsem svítivou tyčinku, abych věděla co mne čeká. Chabé zelené světlo jako zbloudilá bludička osvětlilo velkou prostornou místnost s více menšími chodbami dole a po stranách. Spustila jsem dolů provaz a slanila jsem si to na dno.</p>

<p><i>Do žaludku…</i></p>

<p>Vybrala jsem si jednu z chodeb. Slepá ulička – usmála jsem se. Ne, teď vím co mám dělat. Hodila jsem tam pár bomb od Tordaka. To nevydržela ani stěna z masa. Odkrylo se mi srdce větší než moje hlava, vyzařující stejně rudé světlo jako oltáře. Už jsem neváhala a pár údery svého zlatého kladiva jsem jej rozbila.</p>

<p><i>Strašlivý mráz mi přejel po celých zádech…</i></p>

<p>Sebrala jsem náhrdelník ve tvaru srdce, jenž vypadl ven a dala si jej do kapsy. Jen co jsem zvedla hlavu, zjistila jsem, že mám společnost. Několik nepříjemně velkých pavouků se plížilo po stěnách ke mně. Kožnatá těla a rudé kmitající nožky. Beze strachu jsem ty nožičky naučila pavoučí tanec smrti.</p>
<p>Další chodba, další srdce. Sotva jsem sebrala vypadnuvší pistoli ozval se vzdálený křik.</p>

<p><i>Ozvěna křiku zněla všude kolem mne…</i></p>

<p>Třetí srdce bylo moc blízko, a rozbila jej rovnou hozená bomba. Nedostala jsem tak čas na přípravu, jak bych si byla přála. Ale lze se vůbec na něco takového, zcela připravit?</p>

<p><i>Mozek Cthulhu se probudil!</i></p>

<p>Obrovský, prošel stěnou jako duch. Pak byl zatraceně skutečný, a zase ne. Všude létaly bulvy s žlutými duhovkami. Gigantický pulzující mozek s chapadly. Čtyři příšery jedna pravá, tři přeludy. Přede mnou, za mnou. Sekala jsem svým mečem jak to jen šlo. Zasáhla jsem jej tolikrát, že to zařvalo bolestí a odkrylo se uvnitř něj srdce obklíčené zuby. A z toho srdce se na mne nenávistně šklebilo jedno žluté oko. Sebrala jsem poslední síly a vstřelila mu zapálený šíp přímo tam.</p>

<p>„To na věci nic nemění, bude to 63 stříbrných a 28 měďáků.“ odvětila nezaujatě Katelyn.</p>
<p>„Ale vždyť ti tady obnažuju svou zkrvavenou duši! Tohle je PTSD – post traumatický stres!“ zařvala jsem.</p>
<p>„No, no…to bude v pořádku.“ poplácala mne po rameni. „To máme plus 10 stříbrných.“ dodala. Vrhla jsem na ní nechápavý a vzteklý pohled.</p>
<p>„Za co jako?!“</p>
<p>„Terapie na překonání post traumatického stresu.“</p>
<p>„Tak to jdi do prdele! Já ti tady postavím střechu nad hlavou, zařídím ti byt, a tohle mám za to?“</p>
<p>„Myslíš tuhle dřevěnou bednu s dvěma pochodněma, židličkou a štokrlí? A jako sousedy mi tu přihodíš tu liščí krávu a spoře oblečenou zelenou nánu!“</p>
<p>„Jdi do hajzlu!“ zabouchla jsem dveře a začala vymýšlet plány zcela nového domku v pusté tundře s tím nejhnusnějším nábytkem co jde sehnat.</p>


{% endblock %}
